@charset "UTF-8";
/* CSS Document */

body { margin:0px; background-color:#252A26; fixed no-repeat center top
height:100%}


#wrapper {
	width:1300px;
	margin:auto;
	min-height:100%;
 } /*wrapper ends*/


#header img { text-align:left }

#header { height:70px}

#headerH { height:116px; z-index:1000; }

#headerH img {
	position:absolute;
	margin-left:511px;
	margin-top:45px;
	z-index:1000; }

#headertext1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	margin-top: 80px;
	margin-left: 212px;
	position: absolute;
	z-index:900;
}

#headertext1 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	z-index:900;
	text-decoration:none;
	border-left:#FFF solid 2px;
} 

#headertext1 a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #0071BC;
	font-weight:bold;
	padding-bottom:13px;
	z-index:900;
	border-left:#FFF solid 2px;
	
} 
		   
#headertext2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #fff;
	margin-top: 80px;
	margin-left: 760px;
	position: absolute;
	width: 450px;
	z-index:900;
}
		  
#headertext2 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #fff;
	z-index:900;
	text-decoration:none;
	border-left:#FFF solid 2px;
} 

#headertext2 a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #0071BC;
	font-weight:bold;
	padding-bottom:13px;
	z-index:900;
	border-left:#FFF solid 2px;
} 
		   

#footer { width:960px; height:82px}


#footerPort { width:1280px; height:141px; margin-top:-4px; background-image:url(../images/footerPort.jpg)}

#footerin { width:1280px; height:141px; border-top:3px solid #6C2A7D; background-color:#6C2A7D}

/*#footer section {width:780px; margin:0px auto; margin-top:-10px }

#footer section ul { margin-right:-30px}

#footer section ul li {list-style:none; float:right;text-align:center; width:90px;border-right:1px #003980 solid; }

#footer section ul li a, #footer ul li a:link, #footer ul li a:visited, #footer ul li a:active { display:inline-block; font-family: 'Rokkitt', serif; font-size:12px; color:#FFF; text-decoration:none; }

#footer section ul li#Contacto {border-right:none}*/

#footer img { margin-right:12px; }
#footer ul li a:hover { color:#C00}


#wrapper table tr td {
	color: #777; font-family:Tahoma, Geneva, sans-serif; font-size:16px; text-align:justify; }

#wrapper table {
	position: absolute;
	margin-left: 180px;
	margin-top: -260px;
	}
	

#BtnsAbajoH {
	text-align:center;
}

#footerInt {
	color:#F7931E;
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	height:20px;
	width:1280px;
	position:absolute;
	padding-bottom:15px;
}

#footerH {
	color:#F7931E;
	text-align:center;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:lighter;
	height:20px;
}


#imgcentralG {
	width:100%;
	height:auto;
	margin:auto;
}

#imgcentralG img {
	width:100%;
	height:auto;
	margin:auto;
}


#imgcentralReq {
}

#imgcentralReq img {

}

#imgcentralReq table{
	background-image:url(../imagenes/ImgRequisitosCuadro.png);
	background-repeat:no-repeat;
	margin-top:-450px;
	margin-left:210px;
	position:absolute;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

#imgcentralReq table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}

#imgcentralSuc table{
	background-image:url(../imagenes/ImgSucursalesCuadro.png);
	background-repeat:no-repeat;
	margin-top:-530px;
	margin-left:131px;
	position:absolute;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

#imgcentralSuc table tr td {
	padding-right:5px;
	padding-top:5px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}


#imgcentralVis table{
	background-image:url(../imagenes/ImgVisitanosCuadro.png);
	background-repeat:no-repeat;
	margin-top:-505px;
	margin-left:175px;
	position:absolute;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

#imgcentralVis table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}


#imgcentralSom table{
	background-image:url(../imagenes/ImgSomosGrlGnCuadro.png);
	background-repeat:no-repeat;
	margin-top:-505px;
	margin-left:175px;
	position:absolute;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

#imgcentralSom table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}

#imgcentralServ table{
	background-image:url(../imagenes/ImgServiciosGrlGnCuadro.png);
	background-repeat:no-repeat;
	margin-top:-505px;
	margin-left:175px;
	position:absolute;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

#imgcentralServ table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}

#imgcentralServInt table{
	background-image:url(../imagenes/ImgServiciosInterGnCuadro.png);
	background-repeat:no-repeat;
	margin-top:-515px;
	margin-left:200px;
	position:absolute;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

#imgcentralServInt table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}

#imgcentralCont table{
	background-image: url(../imagenes/ImgContactoGnCuadro.png);
	background-repeat: no-repeat;
	margin-top: -540px;
	margin-left: 400px;
	position: absolute;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	left: 1px;
}

#imgcentralCont table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}


#imgcentralCont2 table{
	background-image: url(../imagenes/ImgContactoGnCuadro.png);
	background-repeat: no-repeat;
	margin-top: -505px;
	margin-left: 450px;
	position: absolute;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	left: 0px;
}

#imgcentralCont2 table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}

#txtscrollCont2 {
	width:430px;
	height:360px;
	overflow:auto;
}



#txtscroll {
	width:403px;
	height:200px;
	overflow:auto;
	padding-right:15px;
}

#txtscrollSom {
	width:320px;
	height:80px;
	overflow:auto;
	padding-right:15px;
}

#txtscrollServ {
	width:420px;
	height:190px;
	overflow:auto;
	padding-right:15px;
}

#txtscrollServInt {
	width:420px;
	height:200px;
	overflow:auto;
	padding-right:15px;
}

#txtscrollVis {
	width:340px;
	height:240px;
	overflow:auto;
}

#txtscrollReq {
	width:420px;
	height:330px;
	overflow:auto;
}

#txtscrollCont {
	width:430px;
	height:360px;
	overflow:auto;
}

#txtscrollSuc1 {
	width:100%;
	height:310px;
	overflow:auto;
	text-align: center;
}

#txtscrollSuc2 {
	width:306px;
	height:320px;
	overflow:auto;
}

#txtscrollSuc3 {
	width:800px;
	overflow:auto;
}

#txtscrollSuc4 {
	width:90px;
	height:40px;
	overflow:auto;
	position:absolute;
	margin-left:830px;
	margin-top:-38px;
}

#imgcentralSom1 table{
	background-image:url(../imagenes/ImgSomos1GnCuadro.png);
	background-repeat:no-repeat;
	margin-top:-455px;
	margin-left:202px;
	position:absolute;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	-moz-box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 0px rgba(0,0,0,0);
}

#imgcentralSom1 table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}



#imgcentralReqN table{
	background-image:url(../imagenes/ImgRequisitosCuadro.png);
	background-repeat:no-repeat;
	margin-top:-330px;
	margin-left:180px;
}

#imgcentralReqN table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}

#TIReqG table{
	background-image:url(../imagenes/ImgRequisitosCuadro.png);
	background-repeat:no-repeat;
	margin-top:-430px;
	margin-left:210px;
}

#TIReqG table tr td {
	padding-left:42px;
	padding-right:42px;
	padding-top:30px;
	font-family:Helvetica;
	font-size:14px;
	font-weight:lighter;
	color:#0071BC;
	line-height:18px;
}

* {
list-style:none;
margin:0;
padding:0;
z-index:100;
}

.nav > li {
float:left;
z-index:100;
}
 
.nav li a {
color:#FFF;
display:block;
padding-left:26px;
padding-right:26px;
padding-top:10px;
padding-bottom:11px;
background-color:#FFC20F;
z-index:100;
}
 
.nav li a:hover {
z-index:100;
}

.nav li ul {
background:#FFF;
display:none;
position:absolute;
min-width:100px;
z-index:100;
}

.nav li:hover > ul {
display:block;
z-index:100;
}
